"__title__" = "Credit Card";
"__description__" = "Credit card information";

"set.contactInfo" = "Contact Information";

"cardholder" = "Cardholder's Name";
"type" = "Type";
"ccnum" = "Number";
"cvv" = "Verification Number";
"expiry" = "Expiry Date";
"validFrom" = "Valid From";
"contactInfo" = "Contact Information";
"bank" = "Issuing Bank";
"details" = "Additional Details";
"phoneLocal" = "Phone (Local)";
"phoneTollFree" = "Phone (Toll Free)";
"phoneIntl" = "Phone (International)";
"website" = "Website";
"pin" = "PIN";
"creditLimit" = "Credit Limit";
"cashLimit" = "Cash Withdrawal Limit";
"interest" = "Interest Rate";
"issuenumber" = "Issue Number";

/* credit card types */
"menu.type." = "";
"menu.type.visa" = "VISA";
"menu.type.mc" = "MasterCard";
"menu.type.amex" = "American Express";
"menu.type.diners" = "Diners Club";
"menu.type.discover" = "Discover";
"menu.type.jcb" = "JCB";
"menu.type.solo" = "Solo";
"menu.type.switch" = "Switch";
"menu.type.maestro" = "MasterCard Maestro";
"menu.type.visaelectron" = "VISA Electron";
"menu.type.carteblanche" = "Carte Blanche";
